/*     49973 : 타이틀 텍스트      */
.title__49973__ {font-size:0; }
.title__49973__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49973__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__49973__.style_left p:before {left:0;}
.title__49973__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__49973__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__49973__ p {padding-bottom:22px; font-size:34px;}
	.title__49973__ p:before {width:50px; height:6px;}
}

/*     49971 : 이미지 리스트      */
.img_tile__49971__ {margin:0 -5px}
.img_tile__49971__:after {content:'';display:block;clear:both}
.img_tile__49971__ * {box-sizing:border-box}
.img_tile__49971__ .item {float:left;position:relative;padding:5px}
.img_tile__49971__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__49971__ .figure {display:block}
.img_tile__49971__ .figure img {width:100%;vertical-align:bottom}
.img_tile__49971__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__49971__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__49971__ .caption > span:first-child {margin-top:0}
.img_tile__49971__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__49971__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__49971__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__49971__ .item {width:100%}
.col_m_2__49971__ .item {width:50%}
.col_m_3__49971__ .item {width:33.3334%}
.col_m_4__49971__ .item {width:25%}
.col_m_1__49971__ .item,
.col_m_2__49971__ .item2n,
.col_m_3__49971__ .item3n,
.col_m_4__49971__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__49971__ {margin:0 -10px}
	.img_tile__49971__ .item {padding:10px}
	.img_tile__49971__ .caption {padding:25px 20px}
	.img_tile__49971__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__49971__ .item,
	.col_m_2__49971__ .item2n,
	.col_m_3__49971__ .item3n,
	.col_m_4__49971__ .item4n {clear:none}

	.col_t_1__49971__ .item {width:100%}
	.col_t_2__49971__ .item {width:50%}
	.col_t_3__49971__ .item {width:33.3334%}
	.col_t_4__49971__ .item {width:25%}
	.col_t_5__49971__ .item {width:20%}
	.col_t_6__49971__ .item {width:16.6666%}
	.col_t_1__49971__ .item,
	.col_t_2__49971__ .item2n,
	.col_t_3__49971__ .item3n,
	.col_t_4__49971__ .item4n,
	.col_t_5__49971__ .item5n,
	.col_t_6__49971__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__49971__ .caption {padding:30px 25px}
	.img_tile__49971__ .caption > span {margin-top:12px}
	.img_tile__49971__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__49971__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__49971__ .item,
	.col_t_2__49971__ .item2n,
	.col_t_3__49971__ .item3n,
	.col_t_4__49971__ .item4n,
	.col_t_5__49971__ .item5n,
	.col_t_6__49971__ .item6n {clear:none}

	.col_pc_1__49971__ .item {width:100%}
	.col_pc_2__49971__ .item {width:50%}
	.col_pc_3__49971__ .item {width:33.3334%}
	.col_pc_4__49971__ .item {width:25%}
	.col_pc_5__49971__ .item {width:20%}
	.col_pc_6__49971__ .item {width:16.6666%}
	.col_pc_1__49971__ .item,
	.col_pc_2__49971__ .item2n,
	.col_pc_3__49971__ .item3n,
	.col_pc_4__49971__ .item4n,
	.col_pc_5__49971__ .item5n,
	.col_pc_6__49971__ .item6n {clear:both}
}

/*     49976 : 타이틀 텍스트      */
.title__49976__ {font-size:0; }
.title__49976__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49976__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__49976__.style_left p:before {left:0;}
.title__49976__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__49976__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__49976__ p {padding-bottom:22px; font-size:34px;}
	.title__49976__ p:before {width:50px; height:6px;}
}

/*     49975 : 이미지 리스트      */
.img_tile__49975__ {margin:0 -10px;}
.img_tile__49975__:after {content:''; display:block; clear:both;}
.img_tile__49975__ * {box-sizing:border-box;}
.img_tile__49975__ .item {float:left; position:relative; padding:10px;}
.img_tile__49975__ .item .item_inner {display:block; text-decoration:none;}
.img_tile__49975__ .figure {display:block;}
.img_tile__49975__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49975__ .caption {display:block; position:relative; margin-top:10px;}
.img_tile__49975__ .caption > span {display:block; margin-top:5px; line-height:1.4em;}
.img_tile__49975__ .caption > span:first-child {margin-top:0;}
.img_tile__49975__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__49975__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__49975__ .item {width:100%;}
.col_m_2__49975__ .item {width:50%;}
.col_m_3__49975__ .item {width:33.3334%;}
.col_m_4__49975__ .item {width:25%;}
.col_m_1__49975__ .item,
.col_m_2__49975__ .item2n,
.col_m_3__49975__ .item3n,
.col_m_4__49975__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__49975__ .caption > span.subject {font-size:16px;}
	.img_tile__49975__ .caption > span.content {font-size:14px;}

	.col_m_1__49975__ .item,
	.col_m_2__49975__ .item2n,
	.col_m_3__49975__ .item3n,
	.col_m_4__49975__ .item4n {clear:none;}

	.col_t_1__49975__ .item {width:100%;}
	.col_t_2__49975__ .item {width:50%;}
	.col_t_3__49975__ .item {width:33.3334%;}
	.col_t_4__49975__ .item {width:25%;}
	.col_t_5__49975__ .item {width:20%;}
	.col_t_6__49975__ .item {width:16.6666%;}
	.col_t_1__49975__ .item,
	.col_t_2__49975__ .item2n,
	.col_t_3__49975__ .item3n,
	.col_t_4__49975__ .item4n,
	.col_t_5__49975__ .item5n,
	.col_t_6__49975__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49975__ {margin:0 -15px;}
	.img_tile__49975__ .item {padding:15px;}
	.img_tile__49975__ .caption {margin-top:15px;}
	.img_tile__49975__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__49975__ .caption > span.subject {font-size:20px; letter-spacing:-.05em;}
	.img_tile__49975__ .caption > span.content {font-size:15px;}

	.col_t_1__49975__ .item,
	.col_t_2__49975__ .item2n,
	.col_t_3__49975__ .item3n,
	.col_t_4__49975__ .item4n,
	.col_t_5__49975__ .item5n,
	.col_t_6__49975__ .item6n {clear:none;}

	.col_pc_1__49975__ .item {width:100%;}
	.col_pc_2__49975__ .item {width:50%;}
	.col_pc_3__49975__ .item {width:33.3334%;}
	.col_pc_4__49975__ .item {width:25%;}
	.col_pc_5__49975__ .item {width:20%;}
	.col_pc_6__49975__ .item {width:16.6666%;}
	.col_pc_1__49975__ .item,
	.col_pc_2__49975__ .item2n,
	.col_pc_3__49975__ .item3n,
	.col_pc_4__49975__ .item4n,
	.col_pc_5__49975__ .item5n,
	.col_pc_6__49975__ .item6n {clear:both;}
}

/*     49974 : 장문 텍스트      */
.textarea__49974__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__49974__ p {font-size:17px; line-height:1.8em;}
}

/*     49984 : 타이틀 텍스트      */
.title__49984__ {font-size:0; }
.title__49984__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49984__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__49984__.style_left p:before {left:0;}
.title__49984__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__49984__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__49984__ p {padding-bottom:22px; font-size:34px;}
	.title__49984__ p:before {width:50px; height:6px;}
}

/*     49985 : 이미지 리스트      */
.img_tile__49985__ {margin:0 -10px;}
.img_tile__49985__:after {content:''; display:block; clear:both;}
.img_tile__49985__ * {box-sizing:border-box;}
.img_tile__49985__ .item {float:left; position:relative; padding:10px;}
.img_tile__49985__ .item .item_inner {display:block; text-decoration:none;}
.img_tile__49985__ .figure {display:block;}
.img_tile__49985__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49985__ .caption {display:block; position:relative; margin-top:10px;}
.img_tile__49985__ .caption > span {display:block; margin-top:5px; line-height:1.4em;}
.img_tile__49985__ .caption > span:first-child {margin-top:0;}
.img_tile__49985__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__49985__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__49985__ .item {width:100%;}
.col_m_2__49985__ .item {width:50%;}
.col_m_3__49985__ .item {width:33.3334%;}
.col_m_4__49985__ .item {width:25%;}
.col_m_1__49985__ .item,
.col_m_2__49985__ .item2n,
.col_m_3__49985__ .item3n,
.col_m_4__49985__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__49985__ .caption > span.subject {font-size:16px;}
	.img_tile__49985__ .caption > span.content {font-size:14px;}

	.col_m_1__49985__ .item,
	.col_m_2__49985__ .item2n,
	.col_m_3__49985__ .item3n,
	.col_m_4__49985__ .item4n {clear:none;}

	.col_t_1__49985__ .item {width:100%;}
	.col_t_2__49985__ .item {width:50%;}
	.col_t_3__49985__ .item {width:33.3334%;}
	.col_t_4__49985__ .item {width:25%;}
	.col_t_5__49985__ .item {width:20%;}
	.col_t_6__49985__ .item {width:16.6666%;}
	.col_t_1__49985__ .item,
	.col_t_2__49985__ .item2n,
	.col_t_3__49985__ .item3n,
	.col_t_4__49985__ .item4n,
	.col_t_5__49985__ .item5n,
	.col_t_6__49985__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49985__ {margin:0 -15px;}
	.img_tile__49985__ .item {padding:15px;}
	.img_tile__49985__ .caption {margin-top:15px;}
	.img_tile__49985__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__49985__ .caption > span.subject {font-size:20px; letter-spacing:-.05em;}
	.img_tile__49985__ .caption > span.content {font-size:15px;}

	.col_t_1__49985__ .item,
	.col_t_2__49985__ .item2n,
	.col_t_3__49985__ .item3n,
	.col_t_4__49985__ .item4n,
	.col_t_5__49985__ .item5n,
	.col_t_6__49985__ .item6n {clear:none;}

	.col_pc_1__49985__ .item {width:100%;}
	.col_pc_2__49985__ .item {width:50%;}
	.col_pc_3__49985__ .item {width:33.3334%;}
	.col_pc_4__49985__ .item {width:25%;}
	.col_pc_5__49985__ .item {width:20%;}
	.col_pc_6__49985__ .item {width:16.6666%;}
	.col_pc_1__49985__ .item,
	.col_pc_2__49985__ .item2n,
	.col_pc_3__49985__ .item3n,
	.col_pc_4__49985__ .item4n,
	.col_pc_5__49985__ .item5n,
	.col_pc_6__49985__ .item6n {clear:both;}
}

